/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "JPEG-kwaliteit:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "Laag";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "Hoog";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "Exporteer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "Albumnaam:";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "van";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "Pagina:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "Exporteer strip";

